.Net Framework 4.6.1 и Exchange Server


На WSUS появился .Net Framework 4.6.1 и возникает вопрос: ставить ли его на Exchange серверы?

Официально:

  1. На сегодняшний день ответ – НЕТ. Блог продуктовой группы On .NET Framework 4.6.1 and Exchange compatibility
  2. Exchange поддерживается только на .Net Framework 4.5.2

Совместимость .Net Framework 4.6.1 с Exchange (как впрочем и с Lync\Skype и Sharepoint) не проверена продуктовой группой. Анонса поддержки пока нет. Даже в предстоящих CU. Наиболее вероятный сценарий – появление поддержки только летом (переход на 4.5.2 был тоже не быстрым).

Рекомендую заблокировать установку .Net Framework 4.6.1 на серверы как описано в статье KB3133990. Удобнее всего это сделать с помощью Group Policy Preferences.

Полезные ссылки:

  1. Support Ending for the .NET Framework 4, 4.5 and 4.5.1  — да! все версии ветки 4 кроме 4.5.2 больше не поддерживаются
  2. Microsoft .NET Framework 4.6.1 is available on Windows Update and WSUS
Реклама

Добавить комментарий

Заполните поля или щелкните по значку, чтобы оставить свой комментарий:

Логотип WordPress.com

Для комментария используется ваша учётная запись WordPress.com. Выход / Изменить )

Фотография Twitter

Для комментария используется ваша учётная запись Twitter. Выход / Изменить )

Фотография Facebook

Для комментария используется ваша учётная запись Facebook. Выход / Изменить )

Google+ photo

Для комментария используется ваша учётная запись Google+. Выход / Изменить )

Connecting to %s

%d такие блоггеры, как: